body {
	text-align:center;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
.wrapper {
	margin: 20px auto;
	text-align: center;
}

.errordocument .wrapper {
	margin: 50px auto;
	width: 500px;
	min-height: 200px;
	border: 1px solid black;
	box-shadow: 2px 2px 2px #444;
	background: #f0f0f0;
	color: #000;
	padding: 10px;

/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #F8F8F8 0%, #E0E0E0 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #F8F8F8 0%, #E0E0E0 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #F8F8F8 0%, #E0E0E0 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F8F8F8), color-stop(1, #E0E0E0));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #F8F8F8 0%, #E0E0E0 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #F8F8F8 0%, #E0E0E0 100%);
}
#silvereye-logo {
	width: 200px;
	height: 100px;
	background-image: url(../images/silvereye-logo-blink-100.png);
	background-repeat: no-repeat;
	background-position: top left;
	text-indent: -9999px;
	margin: 0 auto;
}
#silvereye-logo.narrow {
	width: 67px;
}
.errordocument .wrapper #silvereye-logo.narrow {
	margin-top: 25px;
	float: left;
}
#silvereye-logo.blink {
	background-position: bottom left;
}
#footer {
	margin: 200px auto 10px;
	color: #a0a0a0;
	font-family: Helvetica, Verdana, Arial, sans;
	font-size: 10px;
}

.silvereye-white { background-color: #fffff1; }
.silvereye-grey { background-color: #dad3bf; }
.silvereye-lightorange { background-color: #a47837; }
.silvereye-orange { background-color: #8c5c0f; }
.silvereye-yellow { background-color: #e4ce4d; }
.silvereye-lightolive { background-color: #726000; }
.silvereye-olive { background-color: #373100; }

